Produits

Solutions

Formation

CA Services & Support

Partenaires

Société

{{search ? 'Fermer':'Rechercher'}}

Télécharger CA Brightside Community Edition

Une interface de ligne de commande (CLI) dans votre mainframe

Utilisez CA Brightside aux fins suivantes :

  • Télécharger et charger des ensembles de données
  • Injecter/extraire du code de CA Endevor® SCM
  • Démarrer des compilations
  • Déployer des applications
  • Soumettre des jobs
  • Exécuter des commandes TSO et de console
  • Fournir des environnements de test tels qu’IBM® CICS®
  • Exécuter des requêtes SQL sur IBM® Db2®

Vous pouvez utiliser CA Brightside avec des langages de script tels que shell ou python, mais aussi avec des outils de développement comme Gradle ou Jenkins pour automatiser des tâches et développer des pipelines d’intégration continue/de livraison continue.

CA Brightside est très extensible et inclut des modules d’extension pour CA Endevor® SCM, CA FileMaster™ Plus et IBM® Db2®.

CA Brightside Community Edition est fourni gratuitement par CA Technologies, « en l’état », sans garantie ni support. CA Technologies n’offre aucune garantie concernant la performance, la qualité ou la maintenance de CA Brightside Community Edition.

Chez CA, le respect de la vie privée est aussi important pour nous que pour vous. Nous utilisons les informations que vous nous donnez pour veiller à ce que vous receviez des renseignements sur les sujets qui vous intéressent. Vous pouvez à tout moment réactualiser vos préférences en cliquant ici. Si vous souhaitez en savoir plus sur l’utilisation de vos informations, vous pouvez lire notre déclaration de respect de la vie privée.

By clicking submit, you acknowledge that you have read and agree to the terms and conditions for trying this CA product.

Prérequis

CA Brightside repose sur IBM® z/OS® Management Facility (z/OSMF) pour accéder aux API dans le mainframe. Avant d’utiliser CA Brightside, demandez à votre département IT de vérifier que z/OSMF est bien configuré. Vous pouvez étendre CA Brightside au moyen de modules d’extension, lesquels peuvent avoir besoin d’accéder à d’autres API. 

Conditions préalables générales : node.JS®, Python v2.7, C++ Compiler (GCC), Libsecret

Vous trouverez des instructions spécifiques aux plates-formes ICI.